Inicio / Content / Boletín de vulnerabilidades

Boletín de vulnerabilidades

Nuevas vulnerabilidades documentadas a los productos que usted está suscrito:

Otras vulnerabilidades de los productos a los que usted está suscrito, y cuya información ha sido actualizada recientemente:

Vulnerabilidad en Nessus (CVE-2021-20077)
Gravedad:
BajaBaja
Publication date: 19/03/2021
Last modified:
08/04/2021
Descripción:
Se encontró que las versiones 8.13.2 y anteriores de Nessus contienen una vulnerabilidad de escalada de privilegios que podría permitir a un usuario administrador de Nessus cargar un archivo especialmente diseñado que podría llevar a obtener privilegios de administrador en el host de Nessus